# Uses of Class
org.eclipse.ecf.osgi.services.remoteserviceadmin.RemoteServiceAdmin.ImportRegistration

Packages that use RemoteServiceAdmin.ImportRegistration
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of RemoteServiceAdmin.ImportRegistration in org.eclipse.ecf.osgi.services.remoteserviceadmin

Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return types with arguments of type RemoteServiceAdmin.ImportRegistration
Modifier and Type
Method
Description
`List<RemoteServiceAdmin.ImportRegistration>`
RemoteServiceAdmin.`getImportedRegistrations()`